/***************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*
/***************************************************************************************/

@media (max-width: 640px) 
{
	
	.contact_details
	{
		margin-bottom: 25px;
	}
	
	.contact_details .contact_details_item
	{
		width: 100%;
		float: none;
	}
	
	.layout-mode
	{
		float: none;
	}

	.sequence-slider > .sequence-canvas li > .info .btn-info
	{
	}
	
	.mod-custom.video .module-content .module-content-inner h3
	{
		margin-bottom: 5px;
	}
	
	.btn-primary, .btn-small, btn-info
	{
		width: auto;
	}

	.gallery-item.gallery-grid .view .item_introtext 
	{
		display: none;
	}
	
	.gallery-item.gallery-grid .view .item_title 
	{
		font-size: 12px;
		margin-bottom: 5px !important;
	}
	
	#aside-right #aside-right-top, 
	#aside-right #aside-right-bottom 
	{
		margin-left: 0px;
	}
	
	#aside-left-top, 
	#aside-left-bottom, 
	#aside-right-top, 
	#aside-right-bottom 
	{
		margin-right: 0px;
	}		
	
}